Subject: Re: Usability of git stash

From: Miles Bader <[email-masked]>
Date: Mon, 20 Oct 2008 14:23:44 +0900

Anders Melchiorsen <[email-masked]> writes:
> I wonder whether experienced users even use stash a lot. Personally,
> after getting my head around the DAG, and thus getting more
> comfortable with git reset, I tend to make "WIP" commits instead.

I certainly do, and my impression is that some of the biggest boosters
of stash have always been the git heavy hitters (it's certainly not one
of these "implemented due to nagging by newbies" features)...

-Miles

-- 
Liberty, n. One of imagination's most precious possessions.